EssentialsX 2.17.1

An updated fork of Essentials with spawner support, performance enhancements, and more

  1. Backwards compat and bug fixes

    drtshock
    Full release notes https://github.com/EssentialsX/Essentials/releases/tag/2.16.1

    A special mention also goes to @triagonal and @DoNotSpamPls as well as countless others who have helped fix bugs and provide support.

    EssentialsX for 1.13.2 and all older supported versions is finally here! This release contains mainly bug fixes for 2.16.0; in particular, you can now use EssentialsX in 1.12.2 and below once more!

    This release supports Bukkit servers running the following versions: 1.13.2, 1.12.2, 1.11.2, 1.10.2, 1.9.4, and 1.8.8. We do not support 1.7.10, nor do we support old outdated versions like 1.8.3 or 1.13.1 - you should update your server to a supported version.
Return to update list...